body {
	font: 13px/1.4 Arial, Helvetica, sans-serif;
	background: #5a6a88;
	color: #2D3544;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 40px;
	padding-left: 40px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
	color: #FF6600;
}
h3 {
	font-size: 17px;
	color: #3F3780;
}
h4 {
	font-size: 18px;
	color: #FF6600;
}
a img { 
	border: none;
}

a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	color: #FF9146;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #3F3780;
}

a.navigation:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.navigation:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.navigation:hover, a:active, a:focus { 
	text-decoration: none;
	color: #FF6600;
}

.container {
	width: 1200px;
	background: #FFF;
	margin: 0 auto;
	border-radius: 10px; 
}

.header {
	background: url(../images/header.gif);
	border-radius: 10px;
	height: 150px;
}

.navbar {
	background: #384661;
	height: 30px;
	word-spacing: 15px;
	padding-top: 15px;
	font-size: 14px;
	padding-left: 20px;
	font-weight: bold;
	letter-spacing: 0.05em;
}

.sidebar-intro {
	float: right;
	width: 420px;
	background: #FFF;
	padding-bottom: 10px;
}
.content-image {
	padding: 10px 0;
	width: 720px;
	float: right;
	border-radius: 10px;
	margin: 15px 20px 25px 40px;
	background: url(../images/head-image-01.jpg);
	height: 230px;
}

.sidebar1 {
	float: right;
	width: 380px;
	border-radius: 10px;
	background: #FFF;
	padding: 10px 20px;
}
.content {
	padding: 10px 0;
	width: 750px;
	float: right;
	border-radius: 10px;
	margin: 1px 10px 10px 20px;
	line-height: 22px;
	text-align: justify;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	color: #FFF;
	margin: 15px;
}
ul.nav li {
	list-style: none;
	color: #FFF; 
}
ul.nav a, ul.nav a:visited {
	list-style: none;
	padding: 12px 30px;
	display: block;
	width: 310px;
	margin: 13px 0px;
	background: #5a6a88;
	border-radius: 10px;
	color: #FFF;
	line-height: 25px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	list-style: none;
	background: #384661;
	color: #FFF;
}

.footer {
	background: #384661;
	position: relative;
	clear: both;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 11px;
	word-spacing: 8px;
	padding: 15px 20px 5px;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { /
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.phonebox {
	color: #FFFFFF;
	background: #4B224F;
	width: 250px;
	height: 30px;
	float: right;
	margin-top: 70px;
	margin-right: 35px;
	padding: 5px 20px 10px;
	font-size: 25px;
	letter-spacing: 1px;
	border-radius: 25px;
	border: 3px solid #DEC7DE;
	text-align: center;
}

.text-small {
	font-size: 10px;
}

.table {
	margin-left: 40px;
	width: 650px;
}

.form_design {
	border: 1px inset #E0D6E9;
	background: #F3F4F5;
	padding: 3px 10px;
	border-radius: 5px;
}
.form_button {
	background: #384661;
	border: 3px groove #677DA7;
	color: #FFFFFF;
	padding: 5px 10px;
	border-radius: 10px;
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 175px;
}

.surname {
	visibility: hidden;

}